{
  "channel": "New Ellijay Television",
  "date": "2023-08-23",
  "program": [
    {
      "in": 0.0,
      "out": 1771.358,
      "duration": 1771.358,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E34 - Manhunt on Pluto III-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1763.3,
      "duration": 1763.3,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/Space Patrol - 3x08 - Operation Rescue.mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1711.403333,
      "duration": 1711.403333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E40 - Terra, The Doomed Planet.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1428.12,
      "duration": 1428.12,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E15-15 - The Electrified Man.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 105.272,
      "duration": 105.272,
      "source": "/var/lib/ffplayout/tv-media/trailers/BadBlonde.mp4"
    },
    {
      "in": 0.0,
      "out": 1540.178333,
      "duration": 1540.178333,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E18 - Episode 18.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1394.473333,
      "duration": 1394.473333,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E08-08 - The Mountain of Fire.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1337.770656,
      "duration": 1337.770656,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E24 - The Diamond Lens.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1778.16,
      "duration": 1778.16,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - S04e20 - Deep Space Projectile.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1745.49,
      "duration": 1745.49,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E41 - Revenge of the Black Falcon.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1508.694,
      "duration": 1508.694,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/Space Patrol - 2x15 - The Phantom Fleet.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 412.864,
      "duration": 412.864,
      "source": "/var/lib/ffplayout/tv-media/Originals/Observers 10- AI.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.191667,
      "duration": 1742.191667,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E17-17 - The Deadly Project.mp4"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.189,
      "duration": 1760.189,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Tom Corbett, Space Cadet - Mystery of the Missing Mail Ship (1955, NBC) [s6E3_A2A7uY].mp4"
    },
    {
      "in": 0.0,
      "out": 1412.745,
      "duration": 1412.745,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 4x22 - The Hidden Treasure of Mars-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 835.431,
      "duration": 835.431,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E21 - The Tourist Trap-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1592.52,
      "duration": 1592.52,
      "source": "/var/lib/ffplayout/tv-media/Television/Flash Gordon (1954)/FG 17.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1484.568,
      "duration": 1484.568,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E30 - The Mystery of Ancient Egypt-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1745.491,
      "duration": 1745.491,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E41 - Revenge of the Black Falcon-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1754.965,
      "duration": 1754.965,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E21 - Phantom Space Ship-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1775.861667,
      "duration": 1775.861667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E43 - The Defeat of Baccarratti.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 237.396,
      "duration": 237.396,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Colonel Bleep /Colonel Bleep - S01E14 - The Earth from Outer Space.mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 513.632,
      "duration": 513.632,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/13. Superman-Destruction, Inc.mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1491.785,
      "duration": 1491.785,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 02/S02E04 - The Cocoon.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 476.672,
      "duration": 476.672,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1278.334,
      "duration": 1278.334,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Space Angel/Space Angel - Cosmic Combat-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1203.738,
      "duration": 1203.738,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.155,
      "duration": 1766.155,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 04/S04E12 - Mr. Proteus and Poison Gas.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1538.838,
      "duration": 1538.838,
      "source": "/var/lib/ffplayout/tv-media/Television/Dick Tracy (1950)/Season 01/S01E09 - The Mole Part 1.mp4"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 682.736,
      "duration": 682.736,
      "source": "/var/lib/ffplayout/tv-media/Originals/WCM 6-Vintera JazzMaster Review (First Impressions) .mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.304,
      "duration": 1776.304,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E20 - The Demon Planet-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1611.01,
      "duration": 1611.01,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E13 - Sneak Attack.mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1401.206667,
      "duration": 1401.206667,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 02/S02E06-06 - Master Criminal.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1751.853,
      "duration": 1751.853,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S05E09 - The Atomic Vault-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.344,
      "duration": 1581.344,
      "source": "/var/lib/ffplayout/tv-media/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1729.864,
      "duration": 1729.864,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/S02E26 - The Deadly Ray Gun.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1438.205,
      "duration": 1438.205,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E16 - Frankenstein.mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.151,
      "duration": 1777.151,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/Space Patrol - 2x49 - The Human Trap.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.858333,
      "duration": 1777.858333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 05/S05E03 - Collapse of the Spider's Web.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 617.484,
      "duration": 617.484,
      "source": "/var/lib/ffplayout/tv-media/Television/Newsreels and Educational Vids/Forestry1946.mp4"
    },
    {
      "in": 0.0,
      "out": 357.728,
      "duration": 357.728,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Gumby/Gumby 31.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1779.16,
      "duration": 1779.16,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S02E51 - The Deadly Sunbeam-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 269.163,
      "duration": 269.163,
      "source": "/var/lib/ffplayout/tv-media/Originals/Observers 05-Party.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.188,
      "duration": 1776.188,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 2x41 - Errand of Mercy-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1727.888333,
      "duration": 1727.888333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 01/S01E15 - The Man in the Radurium Glove.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 805.245,
      "duration": 805.245,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S03E33 - A Dangerous Smoke Cloud-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1428.375,
      "duration": 1428.375,
      "source": "/var/lib/ffplayout/tv-media/Television/Captain Midnight (1954)/Season 01/S01E14-14 - The Deserters.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1774.863333,
      "duration": 1774.863333,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/S03E04 - The Deadly Flower.mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.45,
      "duration": 1771.45,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 05/S05E05 - Double Trouble.mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.135,
      "duration": 1779.135,
      "source": "/var/lib/ffplayout/tv-media/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E20-20 - S04E20 - Tom Corbett Space Cadet S04e20 - Space Projectile (Classic TV) [Low, 360p].mp4"
    },
    {
      "in": 0.0,
      "out": 99.734,
      "duration": 99.734,
      "source": "/var/lib/ffplayout/tv-media/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.234,
      "duration": 1776.234,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 02/Space Patrol - 2x41 - Errand of Mercy.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1453.638333,
      "duration": 1453.638333,
      "source": "/var/lib/ffplayout/tv-media/Television/Life with Elizabeth (1953)/Season 01/S01E17 - Episode 17.mp4"
    },
    {
      "in": 0.0,
      "out": 330.582,
      "duration": 330.582,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Gumby/Gumby 08.mp4"
    },
    {
      "in": 0.0,
      "out": 1777.111,
      "duration": 1777.111,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/Space Patrol - 2x49 - The Human Trap-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1719.299,
      "duration": 1719.299,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S01E01 - Treachery of Mars-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 737.938,
      "duration": 737.938,
      "source": "/var/lib/ffplayout/tv-media/Television/Radar Men from the Moon/Radar_Men_From_The_Moon5-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1775.863,
      "duration": 1775.863,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol/S04E43 - The Defeat of Baccarratti-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 357.286,
      "duration": 357.286,
      "source": "/var/lib/ffplayout/tv-media/Cartoon/Gumby/Gumby 09.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Television/Space Patrol (1950)/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 1379.914,
      "duration": 1379.914,
      "source": "/var/lib/ffplayout/tv-media/Television/Tales-Of-Tomorrow/Season 01/S01E15 - The Dune Roller.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 172.20334500000172,
      "duration": 203.75,
      "source": "/var/lib/ffplayout/tv-media/short-films/Jam_Session_(1942)-subs.mp4"
    }
  ]
}